RubyGems Navigation menu

utiles 0.0.4

Extends standard classes

Gemfile
          gem 'utiles', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install utiles
  
  
  
  
  
  
  

Total downloads 2,331

For this version 803

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - August 19, 2012 (6 KB)
  2. 0.0.3 - July 9, 2012 (6 KB)
  3. 0.0.2 - July 5, 2012 (5.5 KB)

Runtime Dependencies: